@media all
{
	#search_panel
	{
		background: url(images/headline_bg_over.gif) repeat-x;
		border-bottom: 1px silver solid;
	}
   
	#searchbox
	{
		padding: 18px 0;
		width: 190px;
	}
	
	.searchbutton
	{
		background: url(images/bt_searc.gif) no-repeat;
		border: 0;
		width: 37px;
		height: 21px;
		padding: 0;
		margin-bottom: -2px;
		/*margin-top: -2px 0;*/
	}
	
	.searchfield
	{
		width: 130px;
		border: 1px solid #a5acb2;
		margin: 0 10px 0 5px;
		padding: 0;
		height: 19px;
	}
	
	#col_left ul
	{
	    list-style-type: none;
		z-index: 4;
		border-right: 1px silver solid;
	}
		
	#main_ul 
	{
		width: 190px;
	}
	
	#main_ul li
	{
		display: block !important; 
		display: inline; 
		position: relative; 
		z-index: 5;
	}
	
	#main_ul a 
	{
		display: block;
		border-bottom:1px silver solid;
		background: #fff url(images/arrow.gif) 95% 50% no-repeat;
		/*width: 160px;*/
		text-decoration:none;
		padding:5px 0 5px 30px;
		color: #444;
		font-weight: bold;
		height: auto !important;
		height: 1%;
	}
	
	#main_ul a:hover,
	#main_ul a:focus,
	#main_ul a:active
	{
		background-color: #ebebeb;
	}
	
	#main_ul li ul li a
	{
		/*width: 320px;*/
		background-image: none;
		background-color: #ebebeb;
	}
	
	#main_ul li ul li a:hover,
	#main_ul li ul li a:focus,
	#main_ul li ul li a:active
	{
		background-color: #fff;
	}
	
	#main_ul li ul,
	#main_ul li ul li ul,
	#main_ul li:hover ul li ul,
	#main_ul li.iehover ul li ul,
	#sub_ul li ul
	{
		margin: 0;
		padding: 0;
		display: none;
		position: absolute;
		margin-left: 190px;
		background-color: #fff;
		margin-top: -25px;
		border: 1px silver solid;
		border-bottom: 0;
		width: 400px;
	}
		
	#main_ul li ul li ul,
	#main_ul li:hover ul li ul,
	#main_ul li.iehover ul li ul
	{
		margin-left: 350px;
	}
	
	#main_ul li:hover ul,
	#main_ul li ul li:hover ul,
	#sub_ul li:hover ul,
	
	#main_ul li.iehover ul,
	#main_ul li ul li.iehover ul,
	#sub_ul li.iehover ul
	{
		display: block;
	}
	
	
	/*#sub_ul li ul
	{
		width: 190px;
	}
	
	#sub_ul a
	{
	    border-bottom:1px solid #dedede;
	    background: url(images/s_i.gif) 7% 50%  no-repeat;
		text-decoration:none;
	    display:block;
	    height:18px;
	    padding:5px 0 0 30px;
		color: #444;
	}*/
	
	/*#sub_ul a:hover
	{
	    background-position:0px -23px;
	    color:#0072fe;
	}
	
	#main_ul a:hover 
	{
	    border-bottom:1px solid #b1b1b1;
	    background-color:#cbcbcb;
	    color:#000;
    }*/
	
	#our_links li 
	{
		border-bottom: 1px silver solid;
		display: block;
	}
	
	#our_links li a 
	{
		text-align: center;
		font-weight: bold;
		color: #444;
		text-decoration: none;
		position: relative;
		padding-left: 70px;
		padding-top: 15px;
		display: block;
		height: 45px;
		width: 120px;
	}
	
	#our_links li a:hover
	{
		color: orange;
	}
	
	.do
	{
		background: #fff url(images/dales.gif) 5% 50% no-repeat;
	}
	
	.goszak
	{
		background: #fff url(images/goszak.gif) 5% 50% no-repeat;
	}
	
	.goszak-new
	{
		background: #fff url(images/calc.jpg) 5% 50% no-repeat;
	}
	
	.abiturient
	{
		background: #fff url(images/abitur.gif) 10% 50% no-repeat;
	}
	
	.tempus
	{
	background: #fff url(images/tempus.jpg) 5% 50% no-repeat;
	font-size: 10px !important;
    text-align: left !important;
	padding-top:8px !important;
	}
	
	.newspaper
	{
		background: #fff url(images/Book.gif) 10% 50% no-repeat;
	}
	
	.jj
	{
		background: #fff url(images/wall.gif) 9% 50% no-repeat;
	}
	
	.magistracy
	{
		background: #fff url(images/magistracy.gif) 9% 50% no-repeat;
	}
	
	.grad
	{
		background: #fff url(images/grad.gif) 12% 50% no-repeat;
	}
	
	.kazsee	
	{
		background: #fff url(images/kazsee.gif) 12% 50% no-repeat;
	}
	
	.accenter	
	{
		background: #fff url(images/accenter.gif) 12% 50% no-repeat;
	}

	.shos	
	{
		background: #fff url(images/shos.gif) 12% 50% no-repeat;
	}
	.partner
	{
	background: #fff url(images/partner.jpg) 12% 50% no-repeat;
	}
	.erasmusmundus	
	{
		background: #fff url(images/erasmusmundus.gif) 12% 50% no-repeat;
	}
	.blogrector	
	{
		background: #fff url(images/blogrector.gif) 12% 50% no-repeat;
	}
        .blogabit
        {
                background: #fff url(images/abit.jpg) 12% 50% no-repeat;
    }
.vebmail	
	{
		background: #fff url(images/vebmail.gif) 12% 50% no-repeat;
	}
	.state_symbols
	{
	background: #fff url(images/state_symbols.gif) 12% 50% no-repeat;
	}
	.forum	
	{
		background: #fff url(images/forum.gif) 12% 50% no-repeat;
	}
	.PhD	
	{
		background: #fff url(images/PhDlabel.gif) 12% 50% no-repeat;
	}
.VirtTour	
	{
		background: #fff url(images/vitrtour.gif) 5% 50% no-repeat;
	}
	.studlife	
	{
		background: #fff url(images/stud.gif) 5% 50% no-repeat;
	}
	.AbiturientCard	
	{
		background: #fff url(images/AbiturientCard.gif) 12% 50% no-repeat;
	}
	.irgetas
	{
	background: #fff url(images/irgetas.jpg) 12% 50% no-repeat;
	padding-top: 5px !important;
	height: 60px !important;
	font-size: 9px !important;
	}
	.slib
	{
	background: #fff url(images/slib.jpg) 12% 50% no-repeat;
	}
}